Question from darkster8

Why does the game keep telling me the Compressed file isn't compatible with my setup's .cab during installation?

It's during the middle of the Compressed.bsa installation

This question is open with no answers submitted

Answer this Question

You must be logged in to answer questions. Please use the login form at the top of this page.


Ask a Question

To ask or answer questions, please sign in or register for free.